[
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable-hdpi-v4/notification_bg_low_normal.9.png",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-12:/drawable-hdpi-v4/notification_bg_low_normal.9.png"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable-hdpi-v4/notification_bg_low_pressed.9.png",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-12:/drawable-hdpi-v4/notification_bg_low_pressed.9.png"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable-hdpi-v4/notification_oversize_large_icon_bg.png",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-12:/drawable-hdpi-v4/notification_oversize_large_icon_bg.png"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable-hdpi-v4/notification_bg_normal.9.png",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-12:/drawable-hdpi-v4/notification_bg_normal.9.png"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable-hdpi-v4/notification_bg_normal_pressed.9.png",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-12:/drawable-hdpi-v4/notification_bg_normal_pressed.9.png"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable-hdpi-v4/notify_panel_notification_icon_bg.png",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-12:/drawable-hdpi-v4/notify_panel_notification_icon_bg.png"
    }
]